{
  "semantics": [
    {
      "label": "Brukernavn på Twitter",
      "description": "Brukernavnet som tweets blir hentet fra"
    },
    {
      "label": "Vis svar"
    },
    {
      "label": "Antall tweets som skal vises"
    }
  ]
}
